@import '../../../theme/general/params.scss';

.section_header
{
  padding-bottom: 72px;
  text-align: center;

  &__title
  {
    font-size: 31px;
    margin-bottom: 25px;
    text-transform: uppercase;
  }
  
  &__subtitle
  {
    font-family: $font-secondary;
    color: $text-color-secondary;
    font-size: 19px;
  }
}